<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>繼續使用需許可碼。</string>
	<key>Activate License</key>
	<string>啟用許可</string>
	<key>Appearance</key>
	<string>外觀</string>
	<key>Ascending</key>
	<string>升冪</string>
	<key>Behaviors</key>
	<string>行為</string>
	<key>Comments</key>
	<string>註解</string>
	<key>Copy</key>
	<string>拷貝</string>
	<key>Current Window Size</key>
	<string>目前視窗大小</string>
	<key>Date Added</key>
	<string>加入日期</string>
	<key>Date Created</key>
	<string>製作日期</string>
	<key>Date Last Opened</key>
	<string>上次打開日期</string>
	<key>Date Modified</key>
	<string>修改日期</string>
	<key>Dimensions</key>
	<string>尺寸</string>
	<key>Expand All Child Folders</key>
	<string>展開所有子資料夾</string>
	<key>Folder Depth</key>
	<string>資料夾深度</string>
	<key>Get Info</key>
	<string>取得資訊</string>
	<key>Hide Path Bar</key>
	<string>隱藏路徑列</string>
	<key>Hide Toolbar</key>
	<string>隱藏工具列</string>
	<key>Icon Size</key>
	<string>圖示大小</string>
	<key>Ignore Folder</key>
	<string>忽略資料夾</string>
	<key>Keep Folders on Top</key>
	<string>資料夾置頂</string>
	<key>Kind</key>
	<string>種類</string>
	<key>Large</key>
	<string>大</string>
	<key>Modified: %@</key>
	<string>修改日期：%@</string>
	<key>Move to Trash</key>
	<string>丟到垃圾桶</string>
	<key>Name</key>
	<string>名稱</string>
	<key>Open</key>
	<string>打開</string>
	<key>Open Folder</key>
	<string>開啟資料夾</string>
	<key>Open With</key>
	<string>打開方式</string>
	<key>Purchase License</key>
	<string>購買許可</string>
	<key>Regular</key>
	<string>一般</string>
	<key>Row Height</key>
	<string>列高</string>
	<key>Show Hidden Files</key>
	<string>顯示隱藏檔案</string>
	<key>Show Path Bar</key>
	<string>顯示路徑列</string>
	<key>Show Toolbar</key>
	<string>顯示工具列</string>
	<key>Show in Finder</key>
	<string>顯示於Finder</string>
	<key>Size</key>
	<string>大小</string>
	<key>Small</key>
	<string>小</string>
	<key>Sort By</key>
	<string>排序方式</string>
	<key>System Default</key>
	<string>系統預設</string>
	<key>Tags</key>
	<string>標籤</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>無法驗證此App的副本。\n請刪除該App並從Mac App Store重新下載。</string>
	<key>View</key>
	<string>顯示方式</string>
	<key>Window Size</key>
	<string>視窗大小</string>
	<key>as Icons</key>
	<string>圖像</string>
	<key>as List</key>
	<string>列表</string>
</dict>
</plist>
